Subject: linux-next: manual merge of the drm tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 29 Jun 2012 13:30:46 +1000

Hi Dave,

Today's linux-next merge of the drm tree got a conflict in
drivers/gpu/drm/i915/intel_display.c between commit 7aa1e7f06d6e ("Revert
"drm/i915: allow PCH PWM override on IVB"") from Linus' tree and commit
7cf416014813 ("drm/i915: clear up backlight #define confusion on gen4+")
from the drm tree.

The former removed the function ivb_pch_pwm_override() that is modified
by the latter, so I did that - or should I have just ignored the revert
patch?
-- 
Cheers,
Stephen Rothwell                    [email-masked]